@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,900');

body {
	font-family: 'Work Sans', sans-serif;
	background: #eeeeee;
	font-size: 16px;
	color: #333333;
}


#searchbox {
	background: #efb921 url(images/domainpiste_header_bg.jpg) left no-repeat !important;
	height: 276px;
	padding-top: 40px;
	margin-bottom: 15px;
}


#searchbox h1 {
	text-align: center;
	color: white;
	font-size: 60px;
	line-height: 60px;
}

#searchbox p {
	color: white;
	text-align: center;
	font-size: 22px;
}


#pav-mainnav {
	margin-bottom: 0;
	height: 50px;
	background: #00c7a3;
}

.breadcrumb:after  { 
	color: #0ecae6;
	border-bottom: 2px solid #0ecae6;
}


.box .box-heading span:before {
  border-bottom: 2px solid #0ecae6;
}




#cart {
	float: right;
	position: relative;
}

#cart .fa-shopping-cart {
	color: white;
	background: #009ddd;
	font-size: 23px;
	border-radius: 23px;
	height: 46px;
	width: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;
}

#flag-dropdown {
	padding-right: 0;
}

#cart .fa-shopping-cart:hover {
	background: #0689b5;
}


/* YLÄOSA */
#cart #cart-content {
	margin-right: 0 !important;
}

.product-label-special {
	background-color: #ff4Fa2 !important;
}

.product-block .product-label-special:before {
	border-bottom-color: #ff4Fa2 !important;
}

.btn-success {
	background: #a1ce00;
	border-color: #a1ce00;
}

.btn-success:hover {
	background: #0ecae6;
	border-color: #0ecae6;
}

div.price {
	color: #0ecae6 !important;
	line-height: 1;
}

.sidebar .panel .panel-body {
	background: #f5f5f5;
}


header {
    background: #ededed !important;
}
#topbar { /* Yläosan yläpalkki */
	background: #232323 !important;
	position: fixed !important;
	width: 100% !important;
	margin-top: -39px !important;
	z-index: 1100;
}
#topbar i, #topbar ul.links span {
	color: #c6c6c6 !important
}

#page { /* Varsinainen sisältöosa, lisätään marginaalia saman verrain kuin yläpalkki vie tilaa */
	
}

#topbar ul.dropdown-menu li a { /* Yläpalkin tekstit pudotuslistassa */
	color: #464646 !important;
}

#cart {
	width: auto !important; 
	height: 28px !important; 
	position: relative;
	margin-top: -10px !important;
}

@media (min-width: 992px) { 
	#shoplogo {
		padding-top: 15px !important;
	}
}

#cart a {
	line-height: 37px;
	padding-left: 5px;
}

header .fa-caret-down {
	font-size: 13px;
}

#cart > span { /* Ostoskorikuvakkeen reuna */
	box-shadow: 0 0 0 3px #a1ce00 !important;
}
#cart > span:hover {
	color: #a1ce00 !important;
}
#cart > span:after { /* Ostoskorikuvakkeen sisältö */
	background: none repeat scroll 0 0 #a1ce00 !important;
}
#cart-total { /* Yläpalkin ostoskorin yhteissumma */
	color: white !important; 
	font-size: 13px;
}
#cart i {
	font-size: 13px;
}
.mini-cart-info td.total { /* Ostoskorilistauksen yhteensä kenttä */
	color: #FF8C55 !important;
}

/* VALIKKO */
#pav-mainnav .mainnav-wrap {
    background: #00c7a3 !important;
}
#pav-mainnav .navbar ul.nav  > li:hover > a {
  background: none;
  background-color: #73AFB6 !important;
}
#pav-mainnav .navbar-inverse .navbar-toggle { /* Piennetyn valikon kolme viivaa */
	background-color: #464646;
	border-color: #fff;
	color: #fefefe;
}
#menu-offcanvas .menu-offcanvas-inner { /* Pienennetyn valikon linkit */
	background-color: #5E9CA0 !important;
}

/* Hakukenttä */
#search input {
	background-color: white !important;
	color: #232323 !important;

}

#search input::-webkit-input-placeholder {
	color: #232323;
}

#search button { /* Hakupainike */	
	background-color: #009ddd !important;
	color: #232323  !important;
}

/* VASEN PALKKI */
/* Vasemman palkin laatikon otsikko */
.sidebar .panel .panel-heading { /* Otsikkopalkki */
    background: black;
}

/* Vasen palkki valikko */
.sidebar ul.list li a:hover, .sidebar ul.list > li a.active { /* Aktiivinen rivi */
	color: #0ecae6 !important;
}
.sidebar ul.list > li a:hover .badge, .sidebar ul.list > li a.active .badge { /* Aktiivisen rivin kappalemäärä merkki */
	background-color: #0ecae6 !important;
}
.offcanvas-sidebars-buttons button { /* Pienennetyn vasemman valikon avauspainike */
	background-color: #5E9CA0 !important;
	border: none !important;
}
.offcanvas-sidebars-buttons button:hover { /* Pienennetyn vasemman valikon avauspainike */
	background-color: #73AFB6 !important;
}

/* SIVUN SISÄLTÖ */
#phasebar h2:after  { /* Sivun otsikon korosteviiva */
	color: #0ecae6 !important;
	border-bottom: 2px solid #0ecae6 !important;
}
.button, input.button, .btn-theme-primary { /* Painikkeen perusväri */
	background-color: #a1ce00 !important;
}
.button:hover, input.button:hover, .btn-theme-primary:hover { /* Painikkeen perusväri, hiiri päällä */
	box-shadow: 0px 0px 0px 30px #FF8C55 inset !important;
}
.htabs a.selected { /* Valittu välilehti */
	background-color: #a1ce00 !important;
}
.pagination .links b, .pagination .links a:hover { /* Sivutus, korosteväri */
	background-color: #a1ce00;
}

/* TUOTEKORTTI */
.price { /* Hinta */
	color: #ff4Fa2 !important;
}
.product-block:hover .cart input { /* Tuotekortin painike, hiiri päällä */
  -webkit-box-shadow: 0 0 0 30px #FF8C55 inset;
  box-shadow: 0 0 0 30px #FF8C55 inset;
  background-color: #ff4Fa2;
}
.product-block .product-zoom { /* Tuotekuvan zoom-kuvake */
	background-color: #a1ce00;
}
.item_added { /** Ilmoitus ostoskoriin lisäämisestä */
	background-color:rgba(255,90,9,0.7);
}


/* YHTEYSTIETOPALKKI */
footer {
	background: #232323 url(images/domainpiste_footer_bg.png) center no-repeat;
}

footer span {
	color: #c6c6c6 !important;
}

footer .column a {
	color: #c6c6c6 !important;
}

footer .column a:hover { /* Yhteystietopalkin linkki, hiiri päällä */
	color: #c6c6c6 !important;
}

footer i.fa {
	color: white;
} 


/* ALAPALKKI */
#powered {
	background: #151515;
}

#powered a { /* Alapalkin tekstilinkit */
	color: #5E9CA0 !important;
}
#powered a:hover { /* Alapalkin tekstilinkit, hiiri päällä */
	color: #FF8C55 !important;
}

.sidebar ul.category_menu > li a.active {
	color: #0ecae6;
}

.sidebar ul.category_menu > li a:hover .badge, 
.sidebar ul.category_menu > li a.active .badge {
	background: #0ecae6;
}



h1 {
	font-weight: 900;
	font-size: 40px;
}



h2 {
	font-weight: 900;
	font-size: 34px;
}

h3 {
	font-weight: 900;
	font-size: 25px;
}

#content h1 { border-bottom: 0; }

div.product-strip {
	margin-bottom: 10px;
}

div.product-strips > div:nth-child(odd){
	background: white;
	
}

.product-strip .product-meta
{
	min-height: 0;	

}


.btn {

	font-weight: 900;
	font-size: 24px;
}

.btn-success {
	background-color: #00c7a3;
	border-color: #00c7a3;
}

.btn-success:hover {
	background-color: #00a98a;
	border-color: #00a98a;
}


.btn-primary {
	background-color: #009ddd;
	border-color: #009ddd;
}

.btn-primary:hover {
	background-color: #0689b5;
	border-color: #0689b5;
}

a {
	color: #009ddd;
}

a:hiver{
	color: #0689b5;
}


#content h1::after {
	border: 0;
	margin: 0;
}


#pav-mainnav .navbar ul.nav > li:hover > a
{
	background-color: #00a98a !important;
} 

#powered {
	text-align: center;
}

#powered a {
	font-size: 12px;
	padding: 0;
	display: inline;
	padding-left: 5px;;
	padding-right: 5px;;
}

#powered li {
	display: inline;
	float: none;
}

#powered li:hover, #powered a:hover {
	background: transparent !important;
}

#powered .navbar-nav  {
	float: none;
	margin: auto;
	display: inline;
}


.product-strip .name {
	color: #009ddd; !important
}

div.price {
	color: #333333 !important;
}
